# spaste.clipboard Sends the contents of the clipboard to a window, pausing between each line
Syntax
    spaste.clipboard
            spaste.clipboard [window]
Description
Sends the contents of the clipboard to a conversation window, with a delay between each line. the optional window parameter must be a channel, query or DCC chat window. If no window is specified, the text will be sent to the current window.
See also
spaste.file, spaste.stop, spaste.list, spaste.setdelay

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005